/**
*  PC端样式
*/

.home-page .banner {
    width: 100%;
    overflow: hidden;
    position: relative;
}

.home-page .banner-wrap {
    width: 1210px;
    height: 460px;
    margin: 0 auto;
    position: relative
}

.home-page .banner-wrap .swiper-wrapper {
    width: 1920px !important;
    margin-left: -355px;
    position: absolute;
}

.home-page .banner-wrap .swiper-pagination {
    bottom: 50px;
    width: auto;
    padding: 4px 16px;
    background: rgba(0, 0, 0, .15);
    border-radius: 14px;
    left: 50%;
    transform: translate(-50%, 0);
    opacity: 1;
}

.home-page .banner-wrap:hover .swiper-pagination {
    opacity: 1;
}

.home-page .banner-wrap .swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    background: rgba(255, 255, 255, .4);
    border-radius: 6px;
    transition: all .2s;
    opacity: 1;
}

.home-page .banner-wrap .swiper-pagination-bullet-active {
    background: rgba(255, 255, 255, .4);
    width: 30px;
    opacity: 1;
}

.home-page .banner .swiper-button-prev,
.home-page .banner .swiper-button-next {
    background: url(../images/left_btn.png) no-repeat center;
    width: 50px;
    height: 120px;
    margin-top: -70px;
    opacity: 0;
    transition: all .2s;
}

.home-page .banner .swiper-button-prev {
    transform: translate(-60px, 0);
    -webkit-transform: translate(-60px, 0);
    -moz-transform: translate(-60px, 0);
    -ms-transform: translate(-60px, 0);
    -o-transform: translate(-60px, 0);
}

.home-page .banner .swiper-button-next {
    transform: rotateY(180deg) translate(-60px, 0);
    -webkit-transform: rotateY(180deg) translate(-60px, 0);
    -moz-transform: rotateY(180deg) translate(-60px, 0);
    -ms-transform: rotateY(180deg) translate(-60px, 0);
    -o-transform: rotateY(180deg) translate(-60px, 0);
}

.home-page .banner:hover .swiper-button-prev,
.home-page .banner:hover .swiper-button-next {
    opacity: 0.7;
}

.home-page .banner:hover .swiper-button-prev {
    transform: translate(0, 0);
    -webkit-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -o-transform: translate(0, 0);
}

.home-page .banner:hover .swiper-button-next {
    transform: rotateY(180deg) translate(0, 0);
    -webkit-transform: rotateY(180deg) translate(0, 0);
    -moz-transform: rotateY(180deg) translate(0, 0);
    -ms-transform: rotateY(180deg) translate(0, 0);
    -o-transform: rotateY(180deg) translate(0, 0);
}

.home-page .section-1 {
    background: #f5f5f5;
}

.home-page .section-1 li {
    float: left;
    width: 19.8%;
    text-align: left;
    border-right: 1px solid #ddd;
    height: 80px;
    padding-top: 20px;
}

.home-page .section-1 li:last-child {
    border-right: 0 none;
}

.home-page .section-1 li i {
    float: left;
    width: 61px;
    height: 53px;
    background: url(../images/index_f_1.png) no-repeat;

    margin-right: 10px;
    margin-left: 20px;
    transition: all .4s;
}

.home-page .section-1 li:hover i {
    transform: translate(0, -3px);
}

.home-page .section-1 li:nth-child(1) i {
    background-position: 0 -53px;
    margin-left: 20px;
}

.home-page .section-1 li:nth-child(2) i {
    background-position: -64px -53px;
}

.home-page .section-1 li:nth-child(3) i {
    background-position: -126px -53px;
}

.home-page .section-1 li:nth-child(4) i {
    background-position: -187px -53px;
}

.home-page .section-1 li:nth-child(5) i {
    background-position: -248px -53px;
}



.home-page .section-1 li div {
    padding-top: 5px;
}

.home-page .section-1 li div h3 {
    color: #333;
    transition: all .4s;
    font-size: 16px;
}

.home-page .section-1 li:hover div h3 {
    color: #00a2ff;
}

.home-page .section-1 li div h3 s {
    background: url(../images/index_f_1.png) no-repeat 0px -66px;
    width: 31px;
    height: 15px;
    display: inline-block;
    margin-left: 10px;
}

.home-page .section-1 li div p {
    color: #82939e;
}

.home-page .section-2 {
    background: #FAFAFA;
    padding-top: 85px;
    height: 590px;
}

.home-page .section-2 .img {
    width: 621px;
    height: 525px;
    background: url(../images/index_f_2_img.png) no-repeat;
    float: left;
}

.home-page .section-2 .text {
    margin-left: 660px;
    text-align: left
}

.home-page .section-2 .text .title {
    padding-top: 20px;
    margin-bottom: 45px;
}

.home-page .section-2 .text .title h2 {
    color: #00a2ff;
}

.home-page .section-2 .text .title p {
    color: #333;
}

.home-page .section-2 .text li {
    overflow: hidden;
    margin-bottom: 26px;
    font-size: 16px;
    color: #82939e;
    line-height: 1.8;
}

.home-page .section-2 .text li i {
    float: left;
    width: 42px;
    height: 42px;
    background: url(../images/index_f_2_icon.png) no-repeat;
    margin-right: 20px;
    margin-top: 10px;
}

.home-page .section-2 .text li:nth-child(1) i {
    background-position: 0 0;
}

.home-page .section-2 .text li:nth-child(2) i {
    background-position: -47px 0;
}

.home-page .section-2 .text li:nth-child(3) i {
    background-position: -93px 0;
}

.home-page .section-2 .text li div {
    margin-left: 60px;
}

.home-page .section-2 .text li h3 {
    color: #333;
    font-weight: bold;
}

.home-page .section-3 {
    background: #fff;
    height: 480px;
    width: 100%;
    position: relative;
}

.home-page .section-3 iframe {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}

.home-page .section-3 .section-wrapper {
    position: relative;
    z-index: 2;
    overflow: hidden;
}

.home-page .section-3 .img {
    width: 883px;
    height: 227px;
    margin: 75px auto 40px;
    background: url(../images/index_f_3_text.png) no-repeat;
}

.home-page .section-3 .img-btn {
    display: block;
    width: 160px;
    height: 60px;
    margin: 40px auto;
    background: url(../images/index_f_3_btn.png) no-repeat;
}

.home-page .section-4 {
    background: #FAFAFA;
}

.home-page .section-4 .list1 {
    text-align: left;
    margin-right: -20px;
    margin-top: 35px;
}

.home-page .section-4 .list1 li {
    float: left;
    width: 384px;
    margin-right: 20px;
    -webkit-transition: all .2s linear;
    transition: all .2s linear;
}

.home-page .section-4 .list1 li:hover {
    -webkit-box-shadow: 0 3px 20px rgba(0, 0, 0, .1);
    box-shadow: 0 3px 20px rgba(0, 0, 0, .1);
    -webkit-transform: translate3d(0, -2px, 0);
    transform: translate3d(0, -2px, 0);
}

.home-page .section-4 .list1 li .intro {
    padding: 37px 13px 33px 33px;
    color: #fff;
}

.home-page .section-4 .list1 li:nth-child(1) .intro {
    background: #46A34B;
}

.home-page .section-4 .list1 li:nth-child(2) .intro {
    background: #FD4F73;
}

.home-page .section-4 .list1 li:nth-child(3) .intro {
    background: #F69200;
}

.home-page .section-4 .list1 .intro h3 {
    font-size: 24px;
    margin-bottom: 20px;
}

.home-page .section-4 .list1 .intro div {
    font-size: 16px;
    margin-bottom: 29px;
}

.home-page .section-4 .list1 .intro p {
    font-size: 14px;
}

.home-page .section-4 .list1 .product {
    background: #fff;
    padding: 15px 25px;
    overflow: hidden;
}

.home-page .section-4 .list1 .product i {
    float: left;
    width: 50px;
    height: 50px;
    background: url(../images/index_f_4.png) no-repeat;
    margin-right: 18px;
}

.home-page .section-4 .list1 li:nth-child(1) .product i {
    background-position: 0 0;
}

.home-page .section-4 .list1 li:nth-child(2) .product i {
    background-position: -59px 0;
}

.home-page .section-4 .list1 li:nth-child(3) .product i {
    background-position: -120px 0px;
}

.home-page .section-4 .list1 .product .text {
    padding-top: 5px;
}

.home-page .section-4 .list1 .product .text h3 {
    font-size: 16px;
    color: #333;
}

.home-page .section-4 .list1 li:hover .product .text h3 {
    color: #00a2ff;
}

.home-page .section-4 .list1 .product .text p {
    color: #82939e;
}

.home-page .section-4 .small-title {
    margin-top: 50px;
    font-size: 24px;
    margin-bottom: 25px;
}

.home-page .section-4 .list2 {
    text-align: left;
    margin-right: -10px;
    padding-bottom: 70px;
}

.home-page .section-4 .list2 li {
    float: left;
    padding: 15px;
    width: 200px;
    background: #fff;
    border: 1px solid #ddd;
    margin-right: 10px;
    -webkit-transition: all .2s linear;
    transition: all .2s linear;
}

.home-page .section-4 .list2 li:hover {
    border-color: #00a2ff;
}

.home-page .section-4 .list2 li i {
    width: 62px;
    height: 62px;
    float: left;
    background: url(../images/index_f_4.png) no-repeat;
}

.home-page .section-4 .list2 li:nth-child(1) i {
    background-position: 0 -58px;
}

.home-page .section-4 .list2 li:nth-child(2) i {
    background-position: -78px -58px;
}

.home-page .section-4 .list2 li:nth-child(3) i {
    background-position: -159px -58px;
}

.home-page .section-4 .list2 li:nth-child(4) i {
    background-position: -234px -58px;
}

.home-page .section-4 .list2 li:nth-child(5) i {
    background-position: -312px -58px;
}

.home-page .section-4 .list2 li .text {
    margin-left: 75px;
    padding-top: 10px;
}

.home-page .section-4 .list2 li .text h3 {
    font-size: 16px;
    margin-bottom: 7px;
    color: #333;
    -webkit-transition: all .2s linear;
    transition: all .2s linear;
}

.home-page .section-4 .list2 li:hover .text h3 {
    color: #00a2ff;
}

.home-page .section-4 .list2 li .text p {
    color: #82939e;
    white-space: nowrap;
}

.home-page .section-5 {
    background: url(../images/index_f_5_bg.jpg) no-repeat top center;
    height: 860px;
}

.home-page .section-5 .section-wrapper div.title {
    padding-bottom: 50px;
}

.home-page .section-5 .section-wrapper div.title h2,
.home-page .section-5 .section-wrapper div.title p {
    color: #fff;
}

.home-page .section-5 .section-wrapper div.img-bg {
    background: url(../images/index_f_5.png) no-repeat center;
    height: 561px;
    width: 975px;
}

.home-page .section-5 .section-wrapper div.img-bg iframe {
    padding-top: 32px;
    padding-left: 1px;
}

.home-page .section-6 {
    background: #fff;
    padding-bottom: 80px;
}

.home-page .section-6 .img {
    width: 1142px;
    height: 531px;
    margin: 30px auto 0;
    background: url(../images/index_f_6.png) no-repeat center;
}

.home-page .section-7 {
    color: #fff;
}

.home-page .section-7 .title h2 {
    color: #fff;
    margin-bottom: 62px;
}

.home-page .section-7 .swiper-slide {
    width: 242px;
    height: 350px;
    background: #000;
    position: relative;
}

.home-page .section-7 .swiper-slide .img {
    width: 100%;
    height: 100%;
}

.home-page .section-7 .swiper-slide .mask {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    transition: all .4s;
}

.home-page .section-7 .swiper-slide .mask i {
    display: block;
    transform: translate(0, 90px);
    transition: all .4s;
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
    filter: gray;
}

.home-page .section-7 .swiper-slide .mask i img {
    width: 80px;
    height: 80px;
}

.home-page .section-7 .swiper-slide .mask .text {
    transform: translate(0, 120px);
    transition: all .4s;
}

.home-page .section-7 .swiper-slide .mask .text h2 {
    font-size: 24px;
    margin-bottom: 5px;
}

.home-page .section-7 .swiper-slide .mask .qrcode {
    transform: translate(0, 220px);
    opacity: 0;
    transition: all .4s;
}

.home-page .section-7 .swiper-slide .mask .qrcode img {
    width: 120px;
    height: 120px;
}

.home-page .section-7 .swiper-slide .mask:hover {
    background: rgba(0, 194, 222, .7);
}

.home-page .section-7 .swiper-slide .mask:hover i {
    transform: translate(0, 60px);
    -webkit-filter: none;
    -moz-filter: none;
    -ms-filter: none;
    -o-filter: none;
    filter: none;
    filter: none;
}

.home-page .section-7 .swiper-slide .mask:hover .text {
    transform: translate(0, 75px);
}

.home-page .section-7 .swiper-slide .mask:hover .qrcode {
    transform: translate(0, 90px);
    opacity: 1;
}

.home-page .section-7 .swiper-container .swiper-button-next,
.home-page .section-7 .swiper-container .swiper-button-prev {
    top: 0;
    height: 100%;
    margin-top: 0;
    opacity: 1;
    background: rgba(0, 0, 0, .5) url(../images/index_f7_arrow.png) no-repeat center center;
    width: 37px;
}

.home-page .section-7 .swiper-container .swiper-button-prev {
    left: 0;
}

.home-page .section-7 .swiper-container .swiper-button-next {
    right: 0;
    transform: rotate(180deg);
}

.home-page .section-7 .swiper-container:hover .swiper-button-next,
.home-page .section-7 .swiper-container:hover .swiper-button-prev {
    opacity: 1;
}

.home-page .section-7 .swiper-container .swiper-button-next:hover,
.home-page .section-7 .swiper-container .swiper-button-prev:hover {
    background-color: rgba(0, 0, 0, .9);
}

.home-page .section-8 {
    background: #fff url(../images/index_f8_bg.jpg) no-repeat center top;
    height: 260px;
    color: #fff;
}

.home-page .section-8 .flag {
    width: 202px;
    height: 86px;
    background: url(../images/index_f_8_flag.png) no-repeat center top;
    margin: 0 auto;
}

.home-page .section-8 .flag h2 {
    font-size: 24px;
    padding-top: 12px;
}

.home-page .section-8 ul {
    margin-top: 42px;
}

.home-page .section-8 li {
    float: left;
    width: 25%;
    text-align: left;
}

.home-page .section-8 li:nth-child(1) {
    width: 31%;
}

.home-page .section-8 li:nth-child(2) {
    width: 33%;
}

.home-page .section-8 li:nth-child(3) {
    width: 19%;
}

.home-page .section-8 li:nth-child(4) {
    width: 17%;
}

.home-page .section-8 li .num {
    float: left;
    font-size: 72px;
    line-height: 1;
    margin-right: 30px;
    font-family: "Arial";
}

.home-page .section-8 li .info {
    font-size: 24px;
}

.home-page .section-8 .an-tr-2-5 {
    -moz-transition: 2.5s ease;
    -o-transition: 2.5s ease;
    -webkit-transition: 2.5s ease
}

.home-page .section-8 .index-num {
    width: 40px;
    height: 54px;
    display: inline-block;
    background: url("../images/number-min.png") no-repeat;
    margin-top: 10px;
    opacity: 1;
    filter: alpha(opacity=100);
    margin-right: -15px;
}

.home-page .section-8 .index-num.active {
    width: 40px;
    height: 54px;
    display: inline-block;
    background-position: 2px -660px;
    opacity: 0;
    filter: alpha(opacity=0);
}

.home-page .section-8 .index-num-0 {
    background-position: 2px 0
}

.home-page .section-8 .index-num-1 {
    background-position: 2px -66px
}

.home-page .section-8 .index-num-2 {
    background-position: 2px -133px
}

.home-page .section-8 .index-num-3 {
    background-position: 2px -198px
}

.home-page .section-8 .index-num-4 {
    background-position: 2px -265px
}

.home-page .section-8 .index-num-5 {
    background-position: 2px -332px
}

.home-page .section-8 .index-num-6 {
    background-position: 2px -399px
}

.home-page .section-8 .index-num-7 {
    background-position: 2px -466px
}

.home-page .section-8 .index-num-8 {
    background-position: 2px -533px
}

.home-page .section-8 .index-num-9 {
    background-position: 2px -600px
}

/*footer*/

/**
* ECJia 首页 手机端
*/
@media (max-width: 640px) {
    html, body, input, button, textarea {
        font-family: PingFangSC-Light, 'helvetica neue', 'hiragino sans gb', arial, 'microsoft yahei ui', 'microsoft yahei', simsun, sans-serif;
    }

    body {
        font-size: 14px;
    }

    .suspension-mobile, .back_top {
        display: block !important;
    }

    a {

        tap-highlight-color: rgba(0, 0, 0, 0);
        focus-ring-color: rgba(0, 0, 0, 0);
        -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
        -webkit-focus-ring-color: rgba(0, 0, 0, 0);
        -moz-tap-highlight-color: rgba(0, 0, 0, 0);
        -moz-focus-ring-color: rgba(0, 0, 0, 0);

    }
}

.mob-home .mob-fix-nav {
    height: 5em;
}

.mob-home .mob-fix-nav .l {
    margin: 0 .5em;
    margin-top: .2em;
    width: 13%
}

.mob-home .mob-fix-nav .l img {
    margin-top: 15px;
    width: 100%;
}

.mob-home .mob-fix-nav div.menu-title {
    font-size: 1.2em;
    line-height: 1;
    text-align: left;
    padding-top: 1em;
    padding-left: 1em;
}

.mob-home .mob-fix-nav div.menu-title .website {
    font-size: 1.4em;
}

.mob-home .mob-fix-nav .r span:before {
    top: -12px;
}

.mob-home .mob-fix-nav .r span:after {
    bottom: -12px;
}

.ecjia_mob_menu .mob-fix-nav .r span {
    height: 0;
}

.ecjia_mob_menu .mob-fix-nav .r span:before,
.ecjia_mob_menu .mob-fix-nav .r span:after {
    width: 45px;
    height: 3px;
    border-radius: 3px;
}

.mob-home div.hide-nav {
    min-width: 640px;
    top: 5.5em;
    padding: 1em 0;
    font-size: .9em;
}

.mob-home div.hide-nav div.line {
    height: 4em;
}

.mob-home div.hide-nav a {
    font-size: 1.6em !important;
}

.mob-home .mob-banner {
    position: relative;
    width: 100%;
    height: 100%;
}

.mob-home .mob-banner img {
    width: 100%;
    vertical-align: middle;
    display: block;
}

.mob-home .mob-banner .swiper-pagination {
    z-index: 2;
}

.mob-home .mob {
    text-align: center;
    background: #fff;
}

.mob-home .mob h2 {
    font-weight: 100;
    font-size: 2.8em;
    color: #000;
    padding: 1em 0 .2em;
    line-height: 1.3;
}

.mob-home .mob p {
    font-size: 1.5em;
    line-height: 1.5;
    padding-bottom: 1em;
    width: 90%;
    margin: 0 auto;
}

.mob-home .mob1 ul {
    padding: 3em 0 3em;
}

.mob-home .mob1 ul li {
    float: left;
    width: 25%;
    text-align: center;
    border-right: 1px solid #ddd;
    box-sizing: border-box;
}

.mob-home .mob1 ul li:last-child {
    border-right: 0 none;
}

.mob-home .mob1 ul li i {
    width: 4.6em;
    height: 4.1em;
    display: block;
    margin: -.5em auto 1em;
    background: url(../images/index/mob1.png);
    background-size: 30em auto;
}

.mob-home .mob1 ul li:nth-child(2) i {
    background-position: -4.9em 0;
}

.mob-home .mob1 ul li:nth-child(3) i {
    background-position: -9.7em 0;
}

.mob-home .mob1 ul li:nth-child(4) i {
    background-position: -14em 0;
}

.mob-home .mob1 ul li p {
    margin-bottom: -.5em;
    padding-bottom: 0;
}

.mob-home .mob2 {
    background: #FAFAFA;
    padding-bottom: 2em;
}

.mob-home .mob2 h2 {
    color: #00a2ff;
}

.mob-home .mob2 dl {
    overflow: hidden;
    background: #fff;
    width: 85%;
    background: #fff;
    margin: 0 auto 1em;
    padding: 1em;
    text-align: left;
    font-size: 1.4em;
    line-height: 1.8;
}

.mob-home .mob2 dt {
    float: left;
    width: 2.2em;
    height: 2.2em;
    background: url(../images/index/mob2.png);
    margin-top: 1.6em;
}

.mob-home .mob2 dl:nth-of-type(2) dt {
    background-position: -2.4em 0;
}

.mob-home .mob2 dl:nth-of-type(3) dt {
    background-position: -4.8em 0;
}

.mob-home .mob2 dd {
    margin-left: 3.2em;
}

.mob-home .mob3 {
    height: 34.3em;
    position: relative;
    overflow: hidden;
}

.mob-home .mob3 .inner,
.mob-home .mob3 iframe {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}

.mob-home .mob3 .inner {
    z-index: 2;
}

.mob-home .mob3 .img1 {
    width: 45.7em;
    height: 14em;
    margin: 6em auto 3em;
    background: url(../images/index/mob3_1.png) no-repeat center top;
    background-size: 40em auto;
}

.mob-home .mob3 .img2 {
    display: block;
    width: 13em;
    height: 6em;
    margin: 0 auto;
    background: url(../images/index/mob3_2.png) no-repeat center top;
    background-size: contain;
}

.mob-home .mob4 {
    background: #FAFAFA;
    padding-bottom: 3em;
}

.mob-home .mob4 .list1 {
    text-align: left;
    width: 85%;
    margin: 1em auto;
}

.mob-home .mob4 .list1 li {
    margin-bottom: 2em;
    -webkit-transition: all .2s linear;
    transition: all .2s linear;
}

.mob-home .mob4 .list1 li:hover {
    -webkit-box-shadow: 0 3px 20px rgba(0, 0, 0, .1);
    box-shadow: 0 3px 20px rgba(0, 0, 0, .1);
    -webkit-transform: translate3d(0, -2px, 0);
    transform: translate3d(0, -2px, 0);
}

.mob-home .mob4 .list1 li .intro {
    padding: 2em;
    color: #fff;
}

.mob-home .mob4 .list1 li:nth-child(1) .intro {
    background: #46A34B;
}

.mob-home .mob4 .list1 li:nth-child(2) .intro {
    background: #FD4F73;
}

.mob-home .mob4 .list1 li:nth-child(3) .intro {
    background: #F69200;
}

.mob-home .mob4 .list1 .intro h3 {
    font-size: 1.6em;
    margin-bottom: 1em;
}

.mob-home .mob4 .list1 .intro div {
    font-size: 1.3em;
    margin-bottom: 1em;
    line-height: 1.8;
}

.mob-home .mob4 .list1 .intro .extra {
    margin-bottom: 0;
}

.mob-home .mob4 .list1 .product {
    background: #fff;
    padding: 15px 25px;
    overflow: hidden;
}

.mob-home .mob4 .list1 .product i {
    float: left;
    width: 3.8em;
    height: 3.8em;
    background: url(../images/index/mob4.png) no-repeat;
    margin-right: 18px;
}

.mob-home .mob4 .list1 li:nth-child(1) .product i {
    background-position: 0 0;
}

.mob-home .mob4 .list1 li:nth-child(2) .product i {
    background-position: -59px 0;
}

.mob-home .mob4 .list1 li:nth-child(3) .product i {
    background-position: -120px 0px;
}

.mob-home .mob4 .list1 .product .text {
}

.mob-home .mob4 .list1 .product .text h3 {
    font-size: 1.5em;
    color: #333;
}

.mob-home .mob4 .list1 li:hover .product .text h3 {
    color: #00a2ff;
}

.mob-home .mob4 .list1 .product .text p {
    color: #82939e;
    margin-bottom: 0;
}

.mob-home .mob4 .subtitle {
    font-size: 1.8em;
}

.mob-home .mob4 .list2 {
    text-align: left;
    margin: 0 auto;
    width: 85%;
}

.mob-home .mob4 .list2 li {
    padding: 1em;
    background: #fff;
    margin-bottom: 1em;
    border: 1px solid #ddd;
    -webkit-transition: all .2s linear;
    transition: all .2s linear;
}

.mob-home .mob4 .list2 li:hover {
    border-color: #00a2ff;
}

.mob-home .mob4 .list2 li i {
    width: 62px;
    height: 62px;
    float: left;
    background: url(../images/index/mob4.png) no-repeat;
}

.mob-home .mob4 .list2 li:nth-child(1) i {
    background-position: 0 -58px;
}

.mob-home .mob4 .list2 li:nth-child(2) i {
    background-position: -78px -58px;
}

.mob-home .mob4 .list2 li:nth-child(3) i {
    background-position: -159px -58px;
}

.mob-home .mob4 .list2 li:nth-child(4) i {
    background-position: -234px -58px;
}

.mob-home .mob4 .list2 li:nth-child(5) i {
    background-position: -312px -58px;
}

.mob-home .mob4 .list2 li .text {
    margin-left: 75px;
}

.mob-home .mob4 .list2 li .text h3 {
    font-size: 20px;
    margin-bottom: 7px;
    color: #333;
    -webkit-transition: all .2s linear;
    transition: all .2s linear;
}

.mob-home .mob4 .list2 li:hover .text h3 {
    color: #00a2ff;
}

.mob-home .mob4 .list2 li .text p {
    color: #82939e;
    white-space: nowrap;
    margin: 0;
    padding: 0;
    font-size: 1.3em;
}

.mob-home .mob5 {
    position: relative;
    background: #fff url(../images/index/mob5.jpg) no-repeat center top;
    height: 46em;
    background-size: 100%;
}

.mob-home .mob5 h2,
.mob-home .mob5 p {
    color: #fff;
}

.mob-home .mob5 div.macbg {
    background: url(../images/index/pic5_macbg.png) no-repeat center;
    height: 31em;
    padding-top: 0em;
    width: auto;
    background-size: 100%;
    position: relative;
}

.mob-home .mob5 div.macbg iframe {
    position: absolute;
    top: 54px;
    right: 50%;
    margin-right: -243px;
    width: 486px;
    height: 307px;
}

.mob-home .mob6 {
    position: relative;
    width: 100%;
    height: 100%;
    background: #000;
}

.mob-home .mob6 > img {
    width: 100%;
    vertical-align: middle;
    display: block;
}

.mob-home .mob6 .swiper-pagination {
    z-index: 2;
    padding-top: 2px;
}

.mob-home .mob6 .swiper-pagination-bullet {
    width: 13px;
    height: 13px;
    background: #fff;
    opacity: .5;
}

.mob-home .mob6 .swiper-pagination-bullet-active {
    opacity: 1;
}

.mob-home .mob6.swiper-container-horizontal > .swiper-pagination {
    bottom: 40px;
}

.mob-home .mob6.swiper-container-horizontal > .swiper-pagination .swiper-pagination-bullet {
    margin: 0 10px;
}

.mob-home .mob6 .swiper-slide .inner {
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
    z-index: 2;
    color: #fff;
}

.mob-home .mob6 .swiper-slide .inner .icon {
    width: 5.8em;
    margin: 3em auto 1em;
}

.mob-home .mob6 .swiper-slide .inner .icon img {
    width: 100%;
}

.mob-home .mob6 .swiper-slide .inner .name {
    font-size: 2em;
    margin-bottom: .1em;
}

.mob-home .mob6 .swiper-slide .inner .intro {
    font-size: 1.5em;
    margin-bottom: 1em;
}

.mob-home .mob6 .swiper-slide .inner .download {
    width: 10em;
    height: 2em;
    line-height: 2em;
    color: #fff;
    font-size: 1.5em;
    border: 1px solid #fff;
    border-radius: .2em;
    display: block;
    margin: 0 auto;
}

.mob-home .mob8 {
    background-color: #222;
    padding-bottom: 1em;
}

.mob-home .mob8 dl {
    font-size: 1em;
    border-bottom: #444 .5px solid;
}

.mob-home .mob8 dl dt {
    color: #fff;
    font-size: 1.6em;
    position: relative;
    line-height: 2.78571;
    padding-left: 1em;
}

.mob-home .mob8 dl dt span {
    display: inline-block;
    width: .8em;
    height: .8em;
    border: 1px solid #727272;
    border-top-color: transparent;
    border-right-color: transparent;
    position: absolute;
    right: 1em;
    top: .7em;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
}

.mob-home .mob8 dl dd {
    color: #5e6263;
    margin: 1.5em 3em;
}

.mob-home .mob8 dl dd a {
    color: #999;
    font-size: 1.4em;
}

.mob-home .mob8 dl div.hide-p {
    display: none;
    padding-bottom: 1.5em;
    overflow: hidden;
}

.mob-home .mob8 dl.expand dt span {
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    transform: rotate(135deg);
}

.mob-home .mob8 .hotline {
    display: block;
    width: 70%;
    margin: 2em auto;
    height: 3em;
    line-height: 3em;
    font-size: 1.5em;
    color: #fff;
    border: 1px solid #fff;
    border-radius: .2em;
    text-align: center;
}

.mob-footer {
    background: #111;
    text-align: center;
}

.mob-footer .copyright {
    padding: 1em 0;
    color: #ccc;
    font-size: 1.25em;
    line-height: 1.5;
}